// JavaScript Document

var speedcase=35;
document.getElementById("case2").innerHTML=document.getElementById("case1").innerHTML
function Marqueecase(){
if(document.getElementById("case2").offsetWidth-document.getElementById("case").scrollLeft<=0)
document.getElementById("case").scrollLeft-=document.getElementById("case1").offsetWidth
else{
document.getElementById("case").scrollLeft++;
}
}
var MyMarcase=setInterval(Marqueecase,speedcase)
document.getElementById("case").onmouseover=function() {clearInterval(MyMarcase)}
document.getElementById("case").onmouseout=function() {MyMarcase=setInterval(Marqueecase,speedcase)}